Subject: Re: Thursday visit
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 18 Dec 2000 01:58:00 -0800 (PST)

Frank,

We shall have about 30 people, highly technical (Ph.D.,  M.S. level).
A presentation of 45 minutes would be optimal, assuming you may arrive 
around 11:45 - 12:00.

We shall get the projector for you.

Please, keep all the receipts for refund.

Vince

"Francis X. Diebold" <[email-masked]> on 12/18/2000 09:47:16 AM
To: [email-masked]
cc: [email-masked] 
Subject: Re: Thursday visit

Excellent, Vince!  Yes, I will be happy to make a presentation.  Do you have a
projector to which I could simply hook up my laptop?  Could we also have an
overhead projector as a backup?  Many thanks, Frank
P.S.  How long is optimal?  How large an audience and what are the
participants' backgrounds?

[email-masked] wrote:

> Frank,
>
> We are located at 1400 Smith. Any cab driver can identify the Enron
> building. When you arrive,
> please, call me at 3-3848  from the reception to be admitted into the
> building.
>
> Alternative phone numbers: 3-5290 (my assistant Shirley Crenshaw). You can
> also try to call me on
> my cell phone: 713 898 9960.
>
> The Research Group meeting starts at 11:30 and lasts till 1:00. Can you
> make a presentation
> about your research projects? What audio/video equipment do you need? What
> sandwich would
> you like to have for lunch?
>
> We shall make a hotel reservation for you Thursday night.
>
> Vince
>
> "Francis X. Diebold" <[email-masked]> on 12/18/2000 07:02:46 AM
>
> To:   Vince Kaminski <[email-masked]>
> cc:   [email-masked]
> Subject:  Thursday visit
>
> Hi Vince, Looking forward to seeing you Thursday.  I arrive at Houston-Bush
> on USAir 1769 at 10:55 AM.  Please let me know where to go.  I also want to
> verify that you have booked me a hotel  for Thurs night.  Many thanks, and
> see you soon, Frank
>
> --
> Francis X. Diebold
> WP Carey Professor
>
> Department of Economics
> University of Pennsylvania
> 3718 Locust Walk
> Philadelphia, PA 19104-6297
>
> [email-masked]
> http://www.ssc.upenn.edu/~diebold
>
> (215) 898-1507  telephone
> (215) 573-4217  fax

--
Francis X. Diebold
WP Carey Professor

Department of Economics
University of Pennsylvania
3718 Locust Walk
Philadelphia, PA 19104-6297

[email-masked]
http://www.ssc.upenn.edu/~diebold

(215) 898-1507  telephone
(215) 573-4217  fax